diff --git a/changelog b/changelog
index c5646d9..cb3e526 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20101024 tpd src/axiom-website/patches.html 20101024.01.tpd.patch
+20101024 tpd src/axiom-website/documentation.html add literate thinking quote
 20101023 tpd src/axiom-website/patches.html 20101023.03.tpd.patch
 20101023 tpd books/bookvolbib add Michael Wester [Wes99]
 20101023 tpd src/axiom-website/patches.html 20101023.02.tpd.patch
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index d1d2c12..44803ae 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -133,6 +133,15 @@ computer to do.</b>
 -- Donald Knuth "Literate Programming (1984)" in Literate Programming CSLI, p99
 <br/><br/>
 <blockquote>
+<b>Step away from the machine. 
+Literate programming has nothing to do with tools
+or style. It has very little to do with programming.
+One of the hard transitions to literate programming is "literate thinking".</b>
+</blockquote>
+<br/>
+-- Timothy Daly (2010) in Lambda the Ultimate forum [LTW10]
+<br/><br/>
+<blockquote>
 <b>The effect of this simple shift of emphasis can be so profound as to change
 one's whole approach to programming. Under the literate programming paradigm,
 the central activity of programming becomes that of conveying meaning to 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 1b02d9d..9fc64a1 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3242,5 +3242,7 @@ books/bookvol9 treeshake compiler<br/>
 src/doc/axiom.sty add defplist<br/>
 <a href="patches/20101023.03.tpd.patch">20101023.03.tpd.patch</a>
 books/bookvolbib add Michael Wester [Wes99]<br/>
+<a href="patches/20101024.01.tpd.patch">20101024.01.tpd.patch</a>
+src/axiom-website/documentation.html add literate thinking quote<br/>
  </body>
 </html>
